# <device regex> <uid>:<gid> <octal permissions> [<@|$|*> <command>]
# The special characters have the meaning:
# @ Run after creating the device.
# $ Run before removing the device.
# * Run both after creating and before removing the device.
sd[a-z][1-9] 0:0 0660 * /usr/syscfg/usb/pre_automount.sh
#mmcblk[0-9]p[0-9] 0:0 0660 */usr/syscfg/pre_automount.sh $MDEV
#mmcblk[0-9] 0:0 0660 */usr/syscfg/pre_automount.sh $MDEV
